#emenu{background:#222222;}
#logo img{padding:15px;}
body { background:#ddd;}
.prix{color:#b08f5f;}
.button {background: #444444;background: linear-gradient(to bottom,  #666666 0%,#333333 51%,#333333 100%);}
.cycle_de_vie{background-color:#b08f5f;}
.section.content {background:#fff;}
aside{color:#fff; background:#8f8f8f;}
aside .title{color:#fff;}
#header{background:#222;}
#footer{background:#dddddd;color:#000;}
.sidenav a:hover{background-color:#777;}
.sidenav .active a{background-color:#b08f5f;}
#languages a{color:#fff; text-transform:uppercase; font-size:.9em; margin-left:5px;}
#nav > li > a{padding:20px 0; margin-left:40px; color:#fff;}
#nav > li.active > a{border-bottom:10px solid #b08f5f; }
#nav  > li > a:hover{color:#b08f5f; }
#nav2 a{padding:0 15px;color:#fff;}

.immo .articles .article{box-shadow: 0px 1px 2px rgba(0,0,0,0.5);}
.immo .articles .article:hover{box-shadow: 0px 2px 4px rgba(0,0,0,8);}

.home #s1 h1{font-size:240%;}
.home #s1 .desc{font-size:180%;}

.home #s2 .article{color:#fff;background:#b08f5f;box-shadow:0 2px 2px rgba(0, 0, 0, 0.4), 0 0 5px rgba(0, 0, 0, 0.5); }
.home #s2 .article a{color:#fff;}
.home #s2 .article .prix {color:#fff;}

.immo .articles .article{background-color:#fff;}
@media only screen and (min-width: 40em) {}
@media only screen and (min-width: 64em) {
	#home {margin: 150px 0 200px;}
}